How to install ruby-influxdb on Debian 9 (Stretch)